{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "ferdinandsflowers:turkey_tail_fan"
        }
      ],
      "name": "ferdinandsflowers:turkey_tail_fan",
      "rolls": 1.0
    }
  ]
}